First, ensure you match all the prerequisites and then

GET the LATEST stable version here

 

 

Once downloaded and to go further, please :